PT BIA - Bug #1593

[HR - Organization Structure] Error Export ORM (MD Type)
09/13/2022 04:20 PM - fernando sergio rumbayan

Status: Closed Start date: 09/13/2022
Priority: Normal Due date: 09/15/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear Mbak Yoma,

Mohon bantuannya untuk memperbaiki masalah yang terjadi, error saat melakukan Export ORM (MD Type).

Port : http://remote.minovais.com:31137/

Server : remote.minovais.com, 1442\MSSQLSERVER2014

DB : MinovaES_BIA_DEV

Menu : HR > HR Administration > Organization Structure> Export ORM (MD Type)

= MyWorkplace  HumanResource System Administration Search Q  Help [ nando -

Export ORM ( MD Type )

@ My Workplace

¥000005 - Error Error Incorrect syntax near 7'

Organization Structure
Cost Center

Cost Element

Job Catalog
Qualification Catalog
KPI Catalog

Import ORM Structure

Import ORM Data { MD Type )

W Organization Report
B Employes Administration
W Time Management
B Benefit Administration
B Travel Management
W Payroll Administration
W Payroll Accounting

W Recruitment Management

Terimakasih

History

#1 - 09/15/2022 03:59 PM - Tri Rizqiaty
- File CtrlExportMD.js added

- Status changed from Assigned to Developing

Fixing :

1. Edit permission di IIS untuk user IUSR & IIS_User
2. Update folder Ul\app\controller\masterdata : Ctrl[ExportMD.js

#2 - 09/15/2022 03:59 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

#3 - 12/01/2022 09:37 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed
http://remote.minovais.com:31137/

Files

clipboard-202209131620-kwbpp.png 66.6 KB 09/13/2022 fernando sergio rumbayan
CtrlExportMD.js 5.71 KB 09/15/2022 Tri Rizqgiaty

07/02/2025 22


http://www.tcpdf.org

